Diskussioner mærket 1.0. 15

Hej, vores kunde kører den ældre version seo glossary 1.0. 15 på Joomla 2.5 . Nu skal vi opdatere til en Joomla 3 .x-kompatibel version. Er det muligt? Tak Lars ...
  • Side :
  • 1